<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml" xmlns:sec="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <title>Getting Started Service Web Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
</head>
<body>
<div th:replace="nav.html :: body"></div>
<div class="container">
    <h1 align="center">Welcome ArtCenter</h1>


    <div sec:authorize="isAnonymous()">
        <form th:action="@{/login}" method="GET">
            <input type="submit" class="btn btn-primary btn-block" style="margin-bottom: 10px" value="Login"/>
        </form>
    </div>

    <div sec:authorize="isAnonymous()">
        <form th:action="@{/create-new-user}" method="GET">
            <input type="submit" class="btn btn-primary btn-block" style="margin-bottom: 10px" value="Create Account"/>
        </form>
    </div>

    <div sec:authorize="isAuthenticated()">
        <form th:action="@{/logout}" method="GET">
            <input type="submit" class="btn warning btn-block" style="margin-bottom: 10px" value="Logout"/>
        </form>
    </div>
</div>
</body>
</html>
